/** #### PRIMARY COLORS #### **/
$primary-gray:     #23313A;
$primary-yellow:   #FFCC01;
$primary-red:      #D32943;

$light-gray:       #EEEEEE;
$middle-gray:      #9F9F9F;
$dark-gray:        #575757;

/** #### BUTTONS #### **/
$btn-positive: #7DB640;